@charset "utf-8";
h2 {
  background-color: inherit;
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
  text-align: center;
}
h2 img {
  width: 100%;
  max-width: 750px;
  vertical-align: bottom;
}
.campaign {
  margin: 0 auto 40px;
  padding: 5px;
  border: 1px dashed #F93;
}
.campaign p {
  font-size: 24px;
  color: #484848;
  line-height: 1.5;
}
.campaign p.entry {
  /*font-size:28px;*/
  color: #F93;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 736px) {
  .campaign {
    margin: 0 auto 20px;
  }
  .campaign p {
    font-size: 12px;
  }
  .campaign p.entry {
    /*font-size:14px;*/
  }
}
.topbanner {
  text-align: center;
  margin: 40px auto;
}
.topbanner img {
  width: 100%;
  max-width: 750px;
}
.txtBox {
  background: url(/open_campus/oc_reserve/images/back.gif) repeat left top;
  padding: 20px 20px 0 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 40px;
}
.txtBox p {
  margin-bottom: 20px;
}
.textBox1 {
  margin-bottom: 40px;
}
.textBox1 p.entry {
  font-size: 36px;
  color: #0198E7;
  line-height: 1.3em;
  font-weight: bold;
  text-align: center;
}
.textBox1 p {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
}
.textBox2 {
  margin-bottom: 40px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.textBox1 p:last-child {
  margin-bottom: 0;
}
.textBox2 p:last-child {
  margin-bottom: 0;
}
.inBox {
  margin-bottom: 20px;
}
.inBox h3 {
  font-size: 32px;
  color: #ff00cd;
  line-height: 50px;
}
.inBox p {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
}
.inBox img {
  margin-right: 20px;
  float: left;
}
.pickUp {
  overflow: hidden;
  border: 1px solid #f9a398;
  background-color: #fbf4f3;
  /*margin: 20px 10px 0;*/
  margin-bottom: 20px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.pickUp p.icon {
  font-size: 28px;
  font-weight: bold;
  color: #FFF;
  background-color: #fb6f5d;
  padding: 5px 10px;
  display: inline-block;
  vertical-align: middle;
  /*	width:100px;
	height:100px;
	border-radius:100px;*/
  text-align: center;
}
.pickUp.end {
  margin-bottom: 40px;
}
.pickUp img.scImg {
  width: 140px;
  height: 100px;
  object-fit: cover;
  object-position: center top;
  font-family: 'object-fit: cover; object-position: center top; margin:0 0 5px;';
  float: left;
}
.pickUp div img.btn {
  width: 70%;
  /*display:none;*/
}
/*.pickUp h4{
	font-size:28px;
	color: #fb6f5d;
	font-weight: bold;
	line-height:1.5em;
	text-align:left;
	margin-top:50px;
		margin-bottom:0;
		display:table-cell;
		vertical-align:middle;
}*/
.pickUp h4 {
  font-size: 28px;
  color: #fb6f5d;
  font-weight: bold;
  line-height: 1.5em;
  text-align: left;
  display: inline-block;
  vertical-align: middle;
  padding-left: 5px;
}
.pickUp div {
  margin-top: 10px;
  /*margin-right:160px;*/
}
.pickUp div p {
  font-size: 24px;
  color: #484848;
  line-height: 1.5em;
  overflow: hidden;
  padding-left: 10px;
}
@media screen and (max-width: 736px) {
  h2 {
    margin-bottom: 10px;
  }
  .topbanner {
    margin: 20px auto;
  }
  .txtBox {
    background-size: 10px 10px;
    -moz-background-size: 10px 10px;
    -webkit-background-size: 10px 10px;
    margin-bottom: 20px;
  }
  .txtBox p {
    margin-bottom: 10px;
  }
  .textBox1 p.entry {
    font-size: 18px;
  }
  .textBox1 p {
    font-size: 14px;
  }
  .textBox1 {
    margin-bottom: 20px;
  }
  .textBox2 {
    margin-bottom: 20px;
    padding: 5px 0;
  }
  .inBox {
    margin-bottom: 10px;
  }
  .inBox h3 {
    font-size: 16px;
    line-height: 25px;
  }
  .inBox p {
    font-size: 14px;
  }
  .inBox img {
    width: 25px;
    margin-right: 10px;
  }
  .pickUp div img.btn {
    width: 80%;
  }
  .pickUp {
    background-position: 5px 5px;
    background-size: 71px 19px;
    -moz-background-size: 71px 19px;
    -webkit-background-size: 71px 19px;
    /*margin: 10px 5px 0;*/
    margin-bottom: 10px;
    padding: 5px;
  }
  .pickUp p.icon {
    font-size: 14px;
  }
  .pickUp.end {
    margin-bottom: 20px;
  }
  .pickUp img {
    width: 100px;
    margin-top: 5px;
  }
  .pickUp div {
    margin-top: 5px;
  }
  .pickUp h4 {
    font-size: 14px;
  }
  .pickUp div p {
    font-size: 12px;
  }
}
/*----------------------------------------------------*/
p.entryBox {
  font-size: 36px;
  color: #0198E7;
  line-height: 1.3em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.Box .acd_check {
  display: none;
}
.Box .acd_label h3 {
  background-color: #0198e7;
  border-bottom: #ffffff solid 1px;
  font-size: 36px;
  color: #ffffff;
  line-height: 1.0em;
  padding: 15px 10px;
  position: relative;
}
.Box .acd_label h3::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f067";
  font-weight: 900;
  position: absolute;
  right: 2%;
}
.Box .acdBox {
  height: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
  box-sizing: border-box;
} /*
.Box .area .scBox {
transition: 0;
}*/
.Box .acd_check:checked + .acd_label + .acdBox {
  height: 100%;
  opacity: 1;
  padding: 5px;
  box-sizing: border-box;
  visibility: visible;
}
.Box .acd_check:checked + .acd_label h3::after {
  position: absolute;
  right: 2%;
  font-family: 'Font Awesome 5 Free';
  content: "\f068";
  font-weight: 900;
}
.Box .area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.Box .area .scBox {
  width: 49%;
  border: #11b55c solid 1px;
  text-align: center;
  margin: 0 0 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
.scBox h4 {
  background-color: #11b55c;
  /*background-color:#89e043;*/
  border-bottom: #FFFFFF solid 1px;
  font-size: 28px;
  color: #FFF;
  /*font-weight: bold;*/
  /*line-height:1.25em;*/
  text-align: left;
  padding: 20px 10px;
  margin-bottom: 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.scBox p.add {
  font-size: 20px;
  color: #484848;
  text-align: left;
  margin-left: 10px;
  margin-bottom: 10px;
}
.scBox img {
  width: 75%;
  max-height: 200px;
  margin-left: auto;
  margin-right: auto;
}
.scBox img.scImg {
  width: 140px;
  height: 110px;
  object-fit: cover;
  object-position: center top;
  font-family: 'object-fit: cover; object-position: center top; margin:0 0 5px;';
}
.scBox p.ocLead {
  /*height:4.5em;*/
  height: 3em;
  overflow: hidden;
  font-size: 24px;
  color: #484848;
  line-height: 1.5em;
  text-align: left;
  /*margin-bottom:40px;*/
  margin: 10px;
  /*	height:3em;
	line-height: 1.5em;
	overflow-wrap: break-word;*/
}
.scBox .btn {
  height: auto;
  overflow: hidden;
  margin: 10px auto;
}
.scBox .btn img {
  width: 90%;
  /*max-width:384px;*/
}
.scBox .other {
  width: 100%;
  background-color: #89e043;
  bottom: 0;
  position: absolute;
}
p.otherSeach {
  width: 100%;
  background: url(/open_campus/oc_reserve/images/back_otherSeach.png) no-repeat right 50%;
  font-size: 28px;
  line-height: 1.25em;
  text-align: right;
  margin-top: 40px;
  padding-right: 50px;
  clear: left;
}
p.otherSeach a {
  color: #000000;
}
@media screen and (max-width: 736px) {
  p.entryBox {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .Box .acd_label h3 {
    font-size: 18px;
    padding: 15px 5px;
  }
  .Box .area {
    /*margin: 10px 0;*/
  }
  .Box .scBox {
    margin: 0 0 10px;
  }
  .scBox h4 {
    font-size: 14px;
    padding: 10px 5px;
    margin-bottom: 5px;
  }
  .scBox p.add {
    font-size: 10px;
    margin-left: 5px;
    margin-bottom: 5px;
  }
  .scBox img {
    max-height: 100px;
  }
  .scBox p.ocLead {
    font-size: 12px;
    margin: 5px;
  }
  .scBox .btn {}
  p.otherSeach {
    background-size: 21px 23px;
    -moz-background-size: 21px 23px;
    -webkit-background-size: 21px 23px;
    font-size: 14px;
    margin-top: 20px;
    padding-right: 25px;
  }
}
/*----------------------------------------------------*/
/*画像が一度に出てしまうのを防ぐ
.bxslider li {
  display: none;
}
.bx-viewport .bxslider li {
  display: block !important;
}*/
p.ocRtTop {
  background-color: #0198E7;
  font-size: 32px;
  color: #FFFFFF;
  line-height: 1.25em;
  margin-bottom: 20px;
  padding: 15px 10px;
}
@media screen and (max-width:736px) {
  p.ocRtTop {
    font-size: 16px;
    margin-bottom: 10px;
    padding: 10px 10px;
  }
}
/*3つずつローテーション*/
.ocRt2 {
  overflow: hidden;
  /*margin:0 1%;*/
}
.ocRt2 .bx-wrapper {
  margin: 0 auto 80px;
  padding-bottom: 20px;
}
.ocRt2 ul li {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  /*justify-content: space-between;*/
  margin: 0 auto;
  text-align: center;
  box-sizing: border-box;
}
.ocRt2 ul li div {
  width: 31%;
  text-align: center;
  margin: 2% 1%;
  box-sizing: border-box;
}
.ocRt2 ul li div a p {
  overflow: hidden;
  font-size: 24px;
  text-align: left;
  margin: 0 10px;
}
.ocRt2 ul li div a p.area {
  color: #999;
  /*margin-bottom:1%;*/
  margin: 1% 0 0;
  text-align: left;
}
.ocRt2 ul li div a p.txt {
  color: #484848;
  width: 90%;
  height: 3em;
  line-height: 1.5em;
  overflow-wrap: break-word;
}
.ocRt2 ul li div img {
  margin: 0 auto 10px;
  width: 160px;
  height: 110px;
  object-fit: cover;
  object-position: center top;
  font-family: 'object-fit: cover; object-position: center top; margin:0 0 5px;'
}
.ocRt2 ul li div h3 {
  font-size: 28px;
  /*line-height:1.25em;*/
  text-align: left;
  /*padding:0 10px 10px;*/
  margin-bottom: 1%;
  width: 95%;
  /*height:2em;*/
  /* white-space: nowrap; */
  /* text-overflow: ellipsis; */
  /* overflow:hidden; */
}
.ocRt2 .bx-pager {
  padding-top: 40px;
}
.ocRt2 .bx-controls-direction {
  display: none;
}
@media screen and (max-width:736px) {
  .ocRt2 .bx-wrapper {
    margin: 0 auto 20px;
    padding-bottom: 10px;
  }
  .ocwRt2 ul {
    margin-bottom: 10px;
  }
  .ocRt2 ul li div a p {
    font-size: 12px;
  }
  .ocRt2 ul li div a p.area {}
  .ocRt2 ul li div img {
    margin: 0 auto 5px;
  }
  .ocRt2 ul li div h3 {
    font-size: 14px;
  }
  .ocRt2 .bx-pager {
    padding-top: 20px;
  }
  .ocRt2 .bx-wrapper .bx-pager.bx-default-pager a {
    width: 10px;
    height: 10px;
    border-radius: 10px;
  }
}
.ocRt {
  overflow: hidden;
}
.ocRt .bx-wrapper {
  margin: 0 auto 80px;
}
.ocRt ul li div {
  width: 50%;
  float: left;
  text-align: center;
}
.ocRt ul li div a p {
  overflow: hidden;
  font-size: 24px;
  text-align: left;
  margin: 0 10px;
}
.ocRt ul li div a p.area {
  color: #999;
  margin-bottom: 10px;
}
.ocRt ul li div a p.txt {
  color: #484848;
  width: 90%;
  height: 3em;
  line-height: 1.5em;
  overflow-wrap: break-word;
  /*white-space: nowrap;
	text-overflow: ellipsis;
	overflow:hidden;*/
}
.ocRt ul li div img {
  margin: 0 auto 20px;
  width: 160px;
  height: 110px;
  object-fit: cover;
  object-position: center top;
  font-family: 'object-fit: cover; object-position: center top; margin:0 0 5px;'
}
.ocRt ul li div h3 {
  font-size: 28px;
  /*line-height:1.25em;*/
  text-align: center;
  /*padding:0 10px 10px;*/
  margin-bottom: 10px;
  width: 95%;
  /*height:2em;*/
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.ocRt .bx-pager {
  padding-top: 40px;
}
.ocRt .bx-controls-direction {
  display: none;
}
@media screen and (max-width:736px) {
  .ocRt .bx-wrapper {
    margin: 0 auto 40px;
  }
  .ocwRt ul {
    margin-bottom: 10px;
  }
  .ocRt ul li div a p {
    font-size: 12px;
  }
  .ocRt ul li div a p.area {
    margin-bottom: 5px;
  }
  .ocRt ul li div img {
    margin: 0 auto 10px;
  }
  .ocRt ul li div h3 {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .ocRt .bx-pager {
    padding-top: 20px;
  }
  .ocRt .bx-wrapper .bx-pager.bx-default-pager a {
    width: 10px;
    height: 10px;
    border-radius: 10px;
  }
}
p.ocBtn {
  width: 70%;
  background-color: #11b55c;
  box-shadow: 0 4px 0 #059e4b;
  color: #FFF !important;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.3em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  padding: 10px 10px 6px 10px;
  position: relative;
  cursor: pointer;
  text-align: center;
  margin: 0 auto 44px;
}
p.ocBtn a {
  display: block;
  color: #FFF !important;
}
p.ocBtn a::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  margin-top: -7px;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}
@media screen and (max-width:736px) {
  p.ocBtn {
    font-size: 16px;
    margin: 0 auto 24px;
  }
}
